html, body, ul, li {
	margin: 0;
	padding: 0;
	/*list-style: none;*/
}
img {
	border: 0;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 11px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;

}
h1 
{
    color: #ff78c7; /*#c6c966;*/ /*#9BB23D;*/
    font-size:24px;
}
h1.title
{
    font-size:36px;
    font-weight:bolder;
}

body {
	background: url(images/header_bg.jpg) repeat-x;
	text-align: center;
}
#wrapper {
	/*background: url(images/header_face.jpg) no-repeat top right;*/
	text-align: left;
	margin: auto;
	width: 774px;
}


#header {
    /*height: 203px;*/
	position: absolute;
	text-align:left;
	width:774px;
}
#header h1 {
	margin-top: 28px;
}
#header h1 img {
	display: block;
}
#header p.tagline {
    margin-top:0px;
    /*margin-bottom:0px;*/
    color:#5c5c5c;
}
#nav {
    margin-top: -24px;
}
#nav img {
	float: left;
}
#nav a
{
    color:White;
    font: 10px tahoma, arial, sans-serif;
    line-height:41px;
    padding:6px;
    text-align:center;
    background:url(images/m_bg.gif) repeat-x left;
    float:right;
    margin-right: 1px;
    text-transform:uppercase;
    font-weight:bold;
    text-decoration:none;
}
#nav a:hover, #nav a:active
{
    background:url(images/m_bg_hover.gif) repeat-x left;
}

#headline {
	padding-top: 175px;
}

#photo {
	float: left;
	width: 624px;
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

#search
{
    /*margin-top:-4px;*/
    color:#ffffff;
}

#search a
{
    color:#FFFFFF;
    font-weight:bold;
}
#search-news {
	float: right;
	width: 140px;
}
#search-news div {
	padding: 3px 0;
	margin: 0;
}
#search-news #q {
	width: 140px;
	border: 1px solid #859D31;
}
#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
}
#search-news h3 {
	background: url(image/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}
#search-news .search {
    font-size:80%;
}
a {
	color: #5C5C5C;
}

#body 
{
    font-size:1.1em;
	padding-top: 2em;
	text-align: justify;
}

#body img
{
    border:solid 8px #ffffff;
}
#body-left {
	float: left;
	/*width: 408px;*/
}
#body-left h1 
{
    font-size:24px;
    margin: 0; 
}
#body-left h2
{
    font-size:16px;
    padding-top:8px;
    margin: 0; 
}

#body-right {
	float: right;
	width: 330px;
}

#body-left ul , #body-right ul {
	margin-top: 10px;
	margin-left: 10px;
	padding: 0;
}
#body-left ul li, #body-right ul li {
	/*background: top left url(images/bullet_plus.gif) no-repeat;*/
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}
#body-left a, #body-right a
{
}
#body h2, #body p {
	margin: 0.5em 0;
}

#body-right p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#footer {
	color: #FFFFFF;
	background: #42453D url(image/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
}
#footer p {
	margin: 0;
	padding: 0;
}
#footer a 
{
    color:#FFFFFF;
}